Hyperliquid 账户多空比

该接口提供 Hyperliquid 上各币种的账户多空比历史数据。

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

缓存/ 更新频率 : 实时更新.

该接口以下API等级可用: API 等级

API 等级爱好版创业版标准版专业版企业版
可用性

响应数据

{
  "code": "0",
  "data": [
     {
       "time": 1751414400000, // 毫秒级时间戳
       "global_account_long_count": 5347, // 持有多头仓位的账户数量
       "global_account_short_count": 3766, // 持有空头仓位的账户数量
       "global_account_total_count": 9113, // 账户总数量
       "global_account_long_percent": 58.67, // 多头账户占比(%)
       "global_account_short_percent": 41.33, // 空头账户占比(%)
       "global_account_long_short_ratio": 1.4195 // 多空账户比
     },
    {
      "time": 1751500800000,
      "global_account_long_count": 4644,
      "global_account_short_count": 4719,
      "global_account_total_count": 9363,
      "global_account_long_percent": 49.6,
      "global_account_short_percent": 50.4,
      "global_account_long_short_ratio": 0.9841
    },
    ]
  }
}
Query Params
string
Defaults to BTC

交易币种(例如:BTC)。通过 support-coins API 获取支持的币种。若该字段传入参数为空,则返回所有支持币种的数据。

string
required
Defaults to 1d

数据时间间隔。支持的值:5m、1h、1d.

int32

每次请求的结果数量。默认值:1000,最大值:1000。

int64

起始时间戳(单位:毫秒,例如:1641522717000)。

int64

结束时间戳(单位:毫秒,例如:1641522717000)。

Response
200
Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here!